/* ===== 'structure.css' ===== */

/* --- --- --- --- ---
[description]
Файл стилей 'structure.css' применяется для стилизации основных блоков разметки и декора.
--- --- --- --- --- */

/* =general styles
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
.debug {
	border: 1px solid red;
}
/* --- !!! --- */
.clearing:after { /* - clearing - для ie присутствуют дополнительные стили - */
	display: block;
	height: 0;
	clear: both;
	content: "";
	visibility: hidden;
}
/* --- !!! --- */
.haslayout { /* - haslayout - */
	padding: 1px 0;
}
/* --- !!! --- */
.hide {
	display: none;
}
.invisible {
	visibility: hidden;
}
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* =other styles
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
/* -
Если требуется применить индивидуальные стили для блоков с закругленными углами, необходимо использовать классы, указанные ниже.

Существующие варианты отображения:
"текстовый блок"
"меню"
"карточка"
"список"
"список в карточке"
"список на главной"
"вспомагательный блок"
"формы"
"всплывающий блок"

По-умолчанию присутствует наследование от классов:
'corn-wrap'
'corn-content'
- */

/* --- block --- */
.block-wrap {}
	.block-content {
		margin: 21px 27px; /* - margin: (25-(3+1))px (30-3)px; - */
		position: relative; /* - чтобы поднять блок над углами и тенями - */
	}
/* --- // block // --- */

/* --- menu --- */
.menu-wrap {}
	.menu-content {
		margin: 11px 12px; /* - margin: (15-(3+1)px (15-3)px; - */
		position: relative; /* - чтобы поднять блок над углами и тенями - */
	}
/* --- // menu // --- */

/* --- item --- */
.item-wrap {}
	.item-content {
		margin: 21px 27px; /* - margin: (25-(3+1))px (30-3)px; - */
		position: relative; /* - чтобы поднять блок над углами и тенями - */
	}
/* --- // item // --- */

/* --- list --- */
.list-wrap {}
	.list-content {
		margin: 21px 27px; /* - margin: (25-(3+1))px (30-3)px; - */
		position: relative; /* - чтобы поднять блок над углами и тенями - */
	}
/* --- // list // --- */

/* --- last list --- */
.last-list-wrap {}
	.last-list-content {
		margin: 21px 27px; /* - margin: (25-(3+1))px (30-3)px; - */
		position: relative; /* - чтобы поднять блок над углами и тенями - */
	}
/* --- // last list // --- */

/* --- main list --- */
.main-list-wrap {}
	.main-list-content {
		margin: 21px 27px; /* - margin: (25-(3+1))px (30-3)px; - */
		position: relative; /* - чтобы поднять блок над углами и тенями - */
	}
/* --- // main list // --- */

/* --- extended --- */
.ext-wrap {
	margin: 18px 3px 28px; /* - margin: (15+3)px (0+3)px (25+3)px; - */
}
	/* --- !!! --- */
	.ext-wrap .corn-tl,
	.ext-wrap .corn-tr,
	.ext-wrap .corn-bl,
	.ext-wrap .corn-br { /* - присутствует в стилизации - */
		background-image: url(corn_dark.gif);
	}
	/* --- !!! --- */
	.ext-wrap .corn-tc,
	.ext-wrap .corn-bc,
	.ext-wrap .corn-cl,
	.ext-wrap .corn-cr,
	.ext-wrap .corn-content { /* - присутствует в стилизации - */
		background: #f0f0f0;
	}
	/* --- !!! --- */
	.ext-wrap .corn-tc { /* - присутствует в стилизации - */
		border-top-color: #d8dfe5;
	}
	.ext-wrap .corn-bc { /* - присутствует в стилизации - */
		border-bottom-color: #d8dfe5;
	}
	.ext-wrap .corn-cl { /* - присутствует в стилизации - */
		border-left-color: #d8dfe5;
	}
	.ext-wrap .corn-cr { /* - присутствует в стилизации - */
		border-right-color: #d8dfe5;
	}
	/* --- !!! --- */
	.ext-content {
		margin: 1px 12px; /* - margin: (5-(3+1))px (15-3)px; - */
		position: relative; /* - чтобы поднять блок над углами и тенями - */
	}
/* --- // extended // --- */

/* --- form --- */
.form-wrap {}
	.form-content {
		margin: 21px 27px; /* - margin: (25-(3+1))px (30-3)px; - */
		position: relative; /* - чтобы поднять блок над углами и тенями - */
	}
/* --- // form // --- */

/* --- bubble --- */
.bubble {
	position: absolute;
	top: 0; /* - устанавливается через скрипт - */
	left: 0; /* - устанавливается через скрипт - */
}
	.bubble-wrap {
		margin: 4px;
	}
		.bubble-content {
			margin: 21px 27px; /* - margin: (25-(3+1))px (30-3)px; - */
			position: relative; /* - чтобы поднять блок над углами и тенями - */
		}
/* --- // bubble // --- */

/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* --- © Tarik, 2011 --- */

/* ===== // 'structure.css' // ===== */